/* This file was generated by syncqt. */
#ifndef QT_QTCANVAS3D_VERSION_H
#define QT_QTCANVAS3D_VERSION_H

#define QTCANVAS3D_VERSION_STR "5.12.1"

#define QTCANVAS3D_VERSION 0x050C01

#endif // QT_QTCANVAS3D_VERSION_H
